.icon{width:24px; height:19px; display:block;float:left;background-repeat:no-repeat;background-position:top left;}
.icon.Abacus{background-image:url("images/icons/Abacus.png");}
.icon.AccesDeniedSign{background-image:url("images/icons/AccesDeniedSign.png");}
.icon.AddressBook{background-image:url("images/icons/AddressBook.png");}
.icon.AdminUser2{background-image:url("images/icons/AdminUser2.png");}
.icon.AdminUser{background-image:url("images/icons/AdminUser.png");}
.icon.Airplane{background-image:url("images/icons/Airplane.png");}
.icon.AlarmBell2{background-image:url("images/icons/AlarmBell2.png");}
.icon.AlarmBell{background-image:url("images/icons/AlarmBell.png");}
.icon.AlarmClock{background-image:url("images/icons/AlarmClock.png");}
.icon.Alert2{background-image:url("images/icons/Alert2.png");}
.icon.Alert{background-image:url("images/icons/Alert.png");}
.icon.Android{background-image:url("images/icons/Android.png");}
.icon.ApartmentBuilding{background-image:url("images/icons/ApartmentBuilding.png");}
.icon.Archive{background-image:url("images/icons/Archive.png");}
.icon.Bag{background-image:url("images/icons/Bag.png");}
.icon.Balloons{background-image:url("images/icons/Balloons.png");}
.icon.Bandaid{background-image:url("images/icons/Bandaid.png");}
.icon.BatteryAlmostEmpty{background-image:url("images/icons/BatteryAlmostEmpty.png");}
.icon.BatteryAlmostFull{background-image:url("images/icons/BatteryAlmostFull.png");}
.icon.BatteryEmpty{background-image:url("images/icons/BatteryEmpty.png");}
.icon.BatteryFull{background-image:url("images/icons/BatteryFull.png");}
.icon.Battery{background-image:url("images/icons/Battery.png");}
.icon.BendedArrowDown{background-image:url("images/icons/BendedArrowDown.png");}
.icon.BendedArrowLeft{background-image:url("images/icons/BendedArrowLeft.png");}
.icon.BendedArrowRight{background-image:url("images/icons/BendedArrowRight.png");}
.icon.BendedArrowUp{background-image:url("images/icons/BendedArrowUp.png");}
.icon.BigBrush{background-image:url("images/icons/BigBrush.png");}
.icon.Blackberry{background-image:url("images/icons/Blackberry.png");}
.icon.BlocksImages{background-image:url("images/icons/BlocksImages.png");}
.icon.Blu-ray{background-image:url("images/icons/Blu-ray.png");}
.icon.Bluetooth2{background-image:url("images/icons/Bluetooth2.png");}
.icon.Bluetooth{background-image:url("images/icons/Bluetooth.png");}
.icon.BookLarge{background-image:url("images/icons/BookLarge.png");}
.icon.Book{background-image:url("images/icons/Book.png");}
.icon.Books{background-image:url("images/icons/Books.png");}
.icon.BoxIncoming{background-image:url("images/icons/BoxIncoming.png");}
.icon.BoxOutgoing{background-image:url("images/icons/BoxOutgoing.png");}
.icon.BullsEye{background-image:url("images/icons/BullsEye.png");}
.icon.Calculator{background-image:url("images/icons/Calculator.png");}
.icon.Camera2{background-image:url("images/icons/Camera2.png");}
.icon.Camera{background-image:url("images/icons/Camera.png");}
.icon.Car{background-image:url("images/icons/Car.png");}
.icon.CashRegister{background-image:url("images/icons/CashRegister.png");}
.icon.Cassette{background-image:url("images/icons/Cassette.png");}
.icon.Cat{background-image:url("images/icons/Cat.png");}
.icon.CD{background-image:url("images/icons/CD.png");}
.icon.Chair{background-image:url("images/icons/Chair.png");}
.icon.Chart2{background-image:url("images/icons/Chart2.png");}
.icon.Chart3{background-image:url("images/icons/Chart3.png");}
.icon.Chart4{background-image:url("images/icons/Chart4.png");}
.icon.Chart5{background-image:url("images/icons/Chart5.png");}
.icon.Chart6{background-image:url("images/icons/Chart6.png");}
.icon.Chart7{background-image:url("images/icons/Chart7.png");}
.icon.Chart8{background-image:url("images/icons/Chart8.png");}
.icon.Chart{background-image:url("images/icons/Chart.png");}
.icon.Chemical{background-image:url("images/icons/Chemical.png");}
.icon.Chrome{background-image:url("images/icons/Chrome.png");}
.icon.Clipboard{background-image:url("images/icons/Clipboard.png");}
.icon.Clock{background-image:url("images/icons/Clock.png");}
.icon.CloudDownload{background-image:url("images/icons/CloudDownload.png");}
.icon.CloudUpload{background-image:url("images/icons/CloudUpload.png");}
.icon.Cloud{background-image:url("images/icons/Cloud.png");}
.icon.Cog2{background-image:url("images/icons/Cog2.png");}
.icon.Cog3{background-image:url("images/icons/Cog3.png");}
.icon.Cog4{background-image:url("images/icons/Cog4.png");}
.icon.Cog{background-image:url("images/icons/Cog.png");}
.icon.Companies{background-image:url("images/icons/Companies.png");}
.icon.ComputeriMac{background-image:url("images/icons/ComputeriMac.png");}
.icon.Coverflow{background-image:url("images/icons/Coverflow.png");}
.icon.CreateWrite{background-image:url("images/icons/CreateWrite.png");}
.icon.Cup{background-image:url("images/icons/Cup.png");}
.icon.DayCalendar{background-image:url("images/icons/DayCalendar.png");}
.icon.Delicious{background-image:url("images/icons/Delicious.png");}
.icon.Digg2{background-image:url("images/icons/Digg2.png");}
.icon.Digg{background-image:url("images/icons/Digg.png");}
.icon.Document{background-image:url("images/icons/Document.png");}
.icon.Documents{background-image:url("images/icons/Documents.png");}
.icon.DownloadToComputer{background-image:url("images/icons/DownloadToComputer.png");}
.icon.Download{background-image:url("images/icons/Download.png");}
.icon.Dress{background-image:url("images/icons/Dress.png");}
.icon.Dribbble2{background-image:url("images/icons/Dribbble2.png");}
.icon.Dribbble{background-image:url("images/icons/Dribbble.png");}
.icon.Dropbox{background-image:url("images/icons/Dropbox.png");}
.icon.Drupal{background-image:url("images/icons/Drupal.png");}
.icon.DVD{background-image:url("images/icons/DVD.png");}
.icon.ElectricityInput{background-image:url("images/icons/ElectricityInput.png");}
.icon.ElectricityPlug{background-image:url("images/icons/ElectricityPlug.png");}
.icon.ExcelDocument{background-image:url("images/icons/ExcelDocument.png");}
.icon.ExcelDocuments{background-image:url("images/icons/ExcelDocuments.png");}
.icon.Exit{background-image:url("images/icons/Exit.png");}
.icon.Expose{background-image:url("images/icons/Expose.png");}
.icon.ExpressionEngine{background-image:url("images/icons/ExpressionEngine.png");}
.icon.Eyedropper{background-image:url("images/icons/Eyedropper.png");}
.icon.FacebookLike2{background-image:url("images/icons/FacebookLike2.png");}
.icon.FacebookLike{background-image:url("images/icons/FacebookLike.png");}
.icon.Facebook{background-image:url("images/icons/Facebook.png");}
.icon.Fax{background-image:url("images/icons/Fax.png");}
.icon.FemaleContour{background-image:url("images/icons/FemaleContour.png");}
.icon.Femalesymbol{background-image:url("images/icons/Femalesymbol.png");}
.icon.FileCabinet{background-image:url("images/icons/FileCabinet.png");}
.icon.FilmCamera{background-image:url("images/icons/FilmCamera.png");}
.icon.FilmStrip2{background-image:url("images/icons/FilmStrip2.png");}
.icon.FilmStrip{background-image:url("images/icons/FilmStrip.png");}
.icon.FinishFlag{background-image:url("images/icons/FinishFlag.png");}
.icon.Firefox{background-image:url("images/icons/Firefox.png");}
.icon.Flag2{background-image:url("images/icons/Flag2.png");}
.icon.Flag{background-image:url("images/icons/Flag.png");}
.icon.Folder{background-image:url("images/icons/Folder.png");}
.icon.Footprints{background-image:url("images/icons/Footprints.png");}
.icon.FountainPen{background-image:url("images/icons/FountainPen.png");}
.icon.FourSquare{background-image:url("images/icons/FourSquare.png");}
.icon.Frames{background-image:url("images/icons/Frames.png");}
.icon.Globe2{background-image:url("images/icons/Globe2.png");}
.icon.Globe{background-image:url("images/icons/Globe.png");}
.icon.GoBackFromFullScreen{background-image:url("images/icons/GoBackFromFullScreen.png");}
.icon.GoBackFromScreen{background-image:url("images/icons/GoBackFromScreen.png");}
.icon.GoFullScreen{background-image:url("images/icons/GoFullScreen.png");}
.icon.Google{background-image:url("images/icons/Google.png");}
.icon.GoogleBuzz{background-image:url("images/icons/GoogleBuzz.png");}
.icon.GoogleMaps{background-image:url("images/icons/GoogleMaps.png");}
.icon.Gowalla2{background-image:url("images/icons/Gowalla2.png");}
.icon.Graph{background-image:url("images/icons/Graph.png");}
.icon.HD2{background-image:url("images/icons/HD2.png");}
.icon.HD3{background-image:url("images/icons/HD3.png");}
.icon.HD{background-image:url("images/icons/HD.png");}
.icon.Headphones{background-image:url("images/icons/Headphones.png");}
.icon.Help{background-image:url("images/icons/Help.png");}
.icon.Home2{background-image:url("images/icons/Home2.png");}
.icon.Home{background-image:url("images/icons/Home.png");}
.icon.IceCream2{background-image:url("images/icons/IceCream2.png");}
.icon.IceCream{background-image:url("images/icons/IceCream.png");}
.icon.iChat{background-image:url("images/icons/iChat.png");}
.icon.Image2{background-image:url("images/icons/Image2.png");}
.icon.Image{background-image:url("images/icons/Image.png");}
.icon.Image22{background-image:url("images/icons/Image22.png");}
.icon.Inbox{background-image:url("images/icons/Inbox.png");}
.icon.InfoAbout{background-image:url("images/icons/InfoAbout.png");}
.icon.iPad{background-image:url("images/icons/iPad.png");}
.icon.iPhone3G{background-image:url("images/icons/iPhone3G.png");}
.icon.iPhone4{background-image:url("images/icons/iPhone4.png");}
.icon.iPodClassic{background-image:url("images/icons/iPodClassic.png");}
.icon.iPodNano{background-image:url("images/icons/iPodNano.png");}
.icon.Joomla{background-image:url("images/icons/Joomla.png");}
.icon.Key2{background-image:url("images/icons/Key2.png");}
.icon.Key{background-image:url("images/icons/Key.png");}
.icon.LadysPurse{background-image:url("images/icons/LadysPurse.png");}
.icon.Lamp{background-image:url("images/icons/Lamp.png");}
.icon.Laptop{background-image:url("images/icons/Laptop.png");}
.icon.LastFM2{background-image:url("images/icons/LastFM2.png");}
.icon.LemonadeStand{background-image:url("images/icons/LemonadeStand.png");}
.icon.Lightbulb{background-image:url("images/icons/Lightbulb.png");}
.icon.Link2{background-image:url("images/icons/Link2.png");}
.icon.Link{background-image:url("images/icons/Link.png");}
.icon.LinkedIn{background-image:url("images/icons/LinkedIn.png");}
.icon.Linux{background-image:url("images/icons/Linux.png");}
.icon.ListwImage{background-image:url("images/icons/ListwImage.png");}
.icon.ListwImages{background-image:url("images/icons/ListwImages.png");}
.icon.List{background-image:url("images/icons/List.png");}
.icon.LoadingBar{background-image:url("images/icons/LoadingBar.png");}
.icon.Locked2{background-image:url("images/icons/Locked2.png");}
.icon.Locked{background-image:url("images/icons/Locked.png");}
.icon.MacOS{background-image:url("images/icons/MacOS.png");}
.icon.MagicMouse{background-image:url("images/icons/MagicMouse.png");}
.icon.MagnifyingGlass{background-image:url("images/icons/MagnifyingGlass.png");}
.icon.Mail{background-image:url("images/icons/Mail.png");}
.icon.MaleContour{background-image:url("images/icons/MaleContour.png");}
.icon.Malesymbol{background-image:url("images/icons/Malesymbol.png");}
.icon.Map{background-image:url("images/icons/Map.png");}
.icon.Marker{background-image:url("images/icons/Marker.png");}
.icon.MedicalCase{background-image:url("images/icons/MedicalCase.png");}
.icon.Megaphone{background-image:url("images/icons/Megaphone.png");}
.icon.Microphone{background-image:url("images/icons/Microphone.png");}
.icon.MightyMouse{background-image:url("images/icons/MightyMouse.png");}
.icon.MobilePhone{background-image:url("images/icons/MobilePhone.png");}
.icon.MobyPicture{background-image:url("images/icons/MobyPicture.png");}
.icon.Money2{background-image:url("images/icons/Money2.png");}
.icon.Money{background-image:url("images/icons/Money.png");}
.icon.Monitor{background-image:url("images/icons/Monitor.png");}
.icon.MonthCalendar{background-image:url("images/icons/MonthCalendar.png");}
.icon.MouseWires{background-image:url("images/icons/MouseWires.png");}
.icon.MySpace2{background-image:url("images/icons/MySpace2.png");}
.icon.NoteBook{background-image:url("images/icons/NoteBook.png");}
.icon.PacmanGhost{background-image:url("images/icons/PacmanGhost.png");}
.icon.Pacman{background-image:url("images/icons/Pacman.png");}
.icon.PaintBrush{background-image:url("images/icons/PaintBrush.png");}
.icon.Pants{background-image:url("images/icons/Pants.png");}
.icon.Paperclip{background-image:url("images/icons/Paperclip.png");}
.icon.Paypal2{background-image:url("images/icons/Paypal2.png");}
.icon.PayPal3{background-image:url("images/icons/PayPal3.png");}
.icon.Paypal{background-image:url("images/icons/Paypal.png");}
.icon.PDFDocument{background-image:url("images/icons/PDFDocument.png");}
.icon.PDFDocuments{background-image:url("images/icons/PDFDocuments.png");}
.icon.Pencil{background-image:url("images/icons/Pencil.png");}
.icon.Phone3{background-image:url("images/icons/Phone3.png");}
.icon.PhoneHook{background-image:url("images/icons/PhoneHook.png");}
.icon.Phone{background-image:url("images/icons/Phone.png");}
.icon.PiggyBank{background-image:url("images/icons/PiggyBank.png");}
.icon.PlaneSuitcase{background-image:url("images/icons/PlaneSuitcase.png");}
.icon.Plixi{background-image:url("images/icons/Plixi.png");}
.icon.PostCard{background-image:url("images/icons/PostCard.png");}
.icon.Power{background-image:url("images/icons/Power.png");}
.icon.PowerPointDocument{background-image:url("images/icons/PowerPointDocument.png");}
.icon.PowerPointDocuments{background-image:url("images/icons/PowerPointDocuments.png");}
.icon.Presentation{background-image:url("images/icons/Presentation.png");}
.icon.Preview{background-image:url("images/icons/Preview.png");}
.icon.PriceTag{background-image:url("images/icons/PriceTag.png");}
.icon.PriceTags{background-image:url("images/icons/PriceTags.png");}
.icon.Printer{background-image:url("images/icons/Printer.png");}
.icon.Radio{background-image:url("images/icons/Radio.png");}
.icon.Record{background-image:url("images/icons/Record.png");}
.icon.RecycleSymbol{background-image:url("images/icons/RecycleSymbol.png");}
.icon.Refresh2{background-image:url("images/icons/Refresh2.png");}
.icon.Refresh3{background-image:url("images/icons/Refresh3.png");}
.icon.Refresh4{background-image:url("images/icons/Refresh4.png");}
.icon.Refresh{background-image:url("images/icons/Refresh.png");}
.icon.Repeat{background-image:url("images/icons/Repeat.png");}
.icon.Robot{background-image:url("images/icons/Robot.png");}
.icon.RSS{background-image:url("images/icons/RSS.png");}
.icon.Ruler2{background-image:url("images/icons/Ruler2.png");}
.icon.Ruler{background-image:url("images/icons/Ruler.png");}
.icon.RunningMan{background-image:url("images/icons/RunningMan.png");}
.icon.Safari{background-image:url("images/icons/Safari.png");}
.icon.ScanLabel2{background-image:url("images/icons/ScanLabel2.png");}
.icon.SD2{background-image:url("images/icons/SD2.png");}
.icon.SD3{background-image:url("images/icons/SD3.png");}
.icon.SD{background-image:url("images/icons/SD.png");}
.icon.Settings2{background-image:url("images/icons/Settings2.png");}
.icon.Settings{background-image:url("images/icons/Settings.png");}
.icon.ShoppingBag{background-image:url("images/icons/ShoppingBag.png");}
.icon.ShoppingBasket2{background-image:url("images/icons/ShoppingBasket2.png");}
.icon.ShoppingCart2{background-image:url("images/icons/ShoppingCart2.png");}
.icon.ShoppingCart3{background-image:url("images/icons/ShoppingCart3.png");}
.icon.ShoppingCart4{background-image:url("images/icons/ShoppingCart4.png");}
.icon.ShoppingCart{background-image:url("images/icons/ShoppingCart.png");}
.icon.Shuffle{background-image:url("images/icons/Shuffle.png");}
.icon.SignPost{background-image:url("images/icons/SignPost.png");}
.icon.Skype{background-image:url("images/icons/Skype.png");}
.icon.SleevelessShirt{background-image:url("images/icons/SleevelessShirt.png");}
.icon.SmallBrush{background-image:url("images/icons/SmallBrush.png");}
.icon.Socks{background-image:url("images/icons/Socks.png");}
.icon.Sound{background-image:url("images/icons/Sound.png");}
.icon.SpeechBubble2{background-image:url("images/icons/SpeechBubble2.png");}
.icon.SpeechBubble{background-image:url("images/icons/SpeechBubble.png");}
.icon.SpeechBubbles2{background-image:url("images/icons/SpeechBubbles2.png");}
.icon.SpeechBubbles{background-image:url("images/icons/SpeechBubbles.png");}
.icon.SportShirt{background-image:url("images/icons/SportShirt.png");}
.icon.StopWatch{background-image:url("images/icons/StopWatch.png");}
.icon.Strategy2{background-image:url("images/icons/Strategy2.png");}
.icon.Strategy{background-image:url("images/icons/Strategy.png");}
.icon.StubleUpon{background-image:url("images/icons/StubleUpon.png");}
.icon.Suitcase{background-image:url("images/icons/Suitcase.png");}
.icon.Sweater{background-image:url("images/icons/Sweater.png");}
.icon.T-Shirt{background-image:url("images/icons/T-Shirt.png");}
.icon.Table{background-image:url("images/icons/Table.png");}
.icon.Tag{background-image:url("images/icons/Tag.png");}
.icon.Tags2{background-image:url("images/icons/Tags2.png");}
.icon.Television{background-image:url("images/icons/Television.png");}
.icon.Timer{background-image:url("images/icons/Timer.png");}
.icon.Trashcan2{background-image:url("images/icons/Trashcan2.png");}
.icon.Trashcan{background-image:url("images/icons/Trashcan.png");}
.icon.TravelSuitcase{background-image:url("images/icons/TravelSuitcase.png");}
.icon.Tree{background-image:url("images/icons/Tree.png");}
.icon.Trolly{background-image:url("images/icons/Trolly.png");}
.icon.Truck{background-image:url("images/icons/Truck.png");}
.icon.Tumbler{background-image:url("images/icons/Tumbler.png");}
.icon.Twitter2{background-image:url("images/icons/Twitter2.png");}
.icon.Twitter3{background-image:url("images/icons/Twitter3.png");}
.icon.Twitter{background-image:url("images/icons/Twitter.png");}
.icon.Umbrella{background-image:url("images/icons/Umbrella.png");}
.icon.UnderConstruction{background-image:url("images/icons/UnderConstruction.png");}
.icon.Unlocked{background-image:url("images/icons/Unlocked.png");}
.icon.Upload{background-image:url("images/icons/Upload.png");}
.icon.User2{background-image:url("images/icons/User2.png");}
.icon.UserComment{background-image:url("images/icons/UserComment.png");}
.icon.User{background-image:url("images/icons/User.png");}
.icon.Users2{background-image:url("images/icons/Users2.png");}
.icon.Users{background-image:url("images/icons/Users.png");}
.icon.V-Card2{background-image:url("images/icons/V-Card2.png");}
.icon.V-Card{background-image:url("images/icons/V-Card.png");}
.icon.Vault{background-image:url("images/icons/Vault.png");}
.icon.Vimeo2{background-image:url("images/icons/Vimeo2.png");}
.icon.Vimeo{background-image:url("images/icons/Vimeo.png");}
.icon.WalkingMan{background-image:url("images/icons/WalkingMan.png");}
.icon.Wifisignal2{background-image:url("images/icons/Wifisignal2.png");}
.icon.Wifisignal{background-image:url("images/icons/Wifisignal.png");}
.icon.Windows{background-image:url("images/icons/Windows.png");}
.icon.WinnerPodium{background-image:url("images/icons/WinnerPodium.png");}
.icon.WordDocument{background-image:url("images/icons/WordDocument.png");}
.icon.WordDocuments{background-image:url("images/icons/WordDocuments.png");}
.icon.Wordpress2{background-image:url("images/icons/Wordpress2.png");}
.icon.Wordpress{background-image:url("images/icons/Wordpress.png");}
.icon.YouTube2{background-image:url("images/icons/YouTube2.png");}
.icon.YouTube{background-image:url("images/icons/YouTube.png");}
.icon.ZIPFile{background-image:url("images/icons/ZIPFile.png");}
.icon.ZipFiles{background-image:url("images/icons/ZipFiles.png");}
